Bug 1313471 - FF45 throws GraphicsCriticalErrors
FF45 throws GraphicsCriticalErrors
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firefox (Show other bugs)
7.2
ppc64 Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 11:23 EST by Tomas Pelka
Modified: 2016-03-16 04:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-16 04:27:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2016-03-01 11:23:08 EST
Description of problem:
This is most probably harmless, but ff executed from cmdline throws lots of following errors on stdout:

Crash Annotation GraphicsCriticalError: |[0][GFX1]: Unknown image format 0|[1081][GFX1]: Unknown image content format 0|[1082][GFX1]: Unknown image content format 0|[1083][GFX1]: Unknown image content format 0|[1084][GFX1]: Unknown image content format 0|[1085][GFX1]: Unknown image content format 0[GFX1]: Unknown image content format 0

Other than that it seems ff acts as usual.

Version-Release number of selected component (if applicable):
firefox-45.0-0.12.el7_2.ppc64

How reproducible:
100%

Steps to Reproduce:
1. just run FF 45 on ppc64
2.
3.

Actual results:


Expected results:


Additional info:
Feel free to close if this is really a harmless issue.
Comment 1 Tomas Pelka 2016-03-01 14:19:34 EST
No GPU inside the ppc64 bix, I was connected via VNC session
Comment 2 Tomas Pelka 2016-03-02 05:35:15 EST
I can see it on s390x too.
Comment 3 Martin Stransky 2016-03-16 04:27:41 EDT
Does not look important to me.

Note You need to log in before you can comment on or make changes to this bug.